# Uses of Class
com.ocient.jdbc.proto.ClientWireProtocol.ListPlan.Builder

Packages that use ClientWireProtocol.ListPlan.Builder
Package
Description
com.ocient.jdbc.proto

## Uses of ClientWireProtocol.ListPlan.Builder in com.ocient.jdbc.proto

Methods in com.ocient.jdbc.proto that return ClientWireProtocol.ListPlan.Builder
Modifier and Type
Method
Description
`ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.Builder.`clear()`
`ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.Request.Builder.`getListPlanBuilder()`
`.xg.cmdcomp.ListPlan list_plan = 22;`
`ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.Builder.`mergeFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.Builder.`mergeFrom(Message other)`
`ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.Builder.`mergeFrom(ClientWireProtocol.ListPlan other)`
`static ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.`newBuilder()`
`static ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.`newBuilder(ClientWireProtocol.ListPlan prototype)`
`ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.`newBuilderForType()`
`protected ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.`newBuilderForType(AbstractMessage.BuilderParent parent)`
`ClientWireProtocol.ListPlan.Builder`
ClientWireProtocol.ListPlan.`toBuilder()`
Methods in com.ocient.jdbc.proto with parameters of type ClientWireProtocol.ListPlan.Builder
Modifier and Type
Method
Description
`ClientWireProtocol.Request.Builder`
ClientWireProtocol.Request.Builder.`setListPlan(ClientWireProtocol.ListPlan.Builder builderForValue)`
`.xg.cmdcomp.ListPlan list_plan = 22;`